Create a secret for an app client
POST /apps/{appId}/clients/{clientId}/secrets
POST /apps/{appId}/clients/{clientId}/secrets
appIdstring✻The app ID is a unique identifier for an application.
"9352258f-0263-47d1-b9c7-16cd93be7501"clientIdstring✻The client ID is a unique identifier for a client.
"9352258f-0263-47d1-b9c7-16cd93be7501"idstring✻The client secret ID is a unique identifier for a client secret.
"9352258f-0263-47d1-b9c7-16cd93be7501"clientIdstring✻The client ID is a unique identifier for a client.
"9352258f-0263-47d1-b9c7-16cd93be7501"secretstring✻A client secret is a secret known only to the application and the authorization server. It is essentially the application's own password.
32..32 characterscreatedAtstring✻createdBystring